#customers-div
{
 height:300px!important;
 max-height:300px!important;
 overflow:auto;

}

.text-edit
{
  width:700px;
  height:100px;
}

.date-field
{
  width:250px;
}


.foto
{
  height:150px;
  width:auto;
  margin:3px;
}

.video
{
  width:200px;
}

.tr-selected
{
  background-color:#77aa88;
}

.tr-selected:hover
{
  background-color:#77aacc!important;
}

.table-hover>tbody>tr:hover {
    background-color: #aabbee;
}



.tr-inactive
{
  background-color:#ee2222;
}

.tr-pointer
{
  cursor:pointer;
}

.filter-button
{
  font-size:12px;
  height:33px;
  color:#cccccc;
}

.active-filter
{
  font-weight:bold;
  color:#ffffff;
}

th
{
  cursor:pointer;
}

th:hover
{
  background-color:#eeeeee;
}

#toast-container > .toast-error {
    font-size:18px;
}

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 310px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  border-style: solid;
  border-width: 1px;
  border-color: #777777;
  
  background-color: rgba(190,190,190,0.8);
  color: #ee1111;
  content: attr(data-tooltip);
  text-align: left;
  font-size: 14px;
  line-height: 1.1;
  white-space: pre-wrap;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.mce-charactercount
{
  margin-top:5px!important;
  margin-right:20px!important;
}

input[type=checkbox] {
  zoom: 1.4;
  -moz-transform: scale(1.25); 
}

.panel-heading
{
  background-color: #bbcccc;
}

.spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}


.button-file {
    color: #fff;
    border-color: #dc9c41;
    background: #f4ab43;
    outline: 0!important;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 4px 12px;
    font-size: 13px;
    line-height: 1.61539;
    border-radius: 2px;
    user-select: none;
}

.button-file:hover {
    cursor: pointer;
    background: #ffab99;
}
